<?xml version='1.0' encoding='UTF-8'?>

<bag xmlns:boolean="http://www.w3.org/2001/XMLSchema#boolean" xmlns:int="http://www.w3.org/2001/XMLSchema#int" xmlns:null="http://www.intel.com/2009/BagSchema#null">
 <pointer:workload pointer:type_id="dasID_cctrl2::AttachWorkload" pointer:ptr_type="dasID_cctrl2::IWorkload">
  <workload targetName="attach" boolean:use_app_dir_as_work_dir="false" attach.process_name="UnityXL.exe" result_directory.path="C:\Users\SESA216701\Documents\Amplifier XE\Projects\Import V12.0 IR6\r@@@{at}" null:attach.pid="" boolean:launch_app.start_paused="false" vsBuildConfiguration="Default" vsTargetPLatform="Default">
   <search_directories/>
   <context>
    <contextValue id="allowMultipleRuns" boolean:value="false"/>
    <contextValue id="analyzeSystemWide" boolean:value="false"/>
    <contextValue id="cpuMask" value=""/>
    <contextValue id="customCollector" value=""/>
    <contextValue id="dataLimit" int:value="0"/>
    <contextValue id="enableRing" boolean:value="false"/>
    <contextValue id="followChild" boolean:value="true"/>
    <contextValue id="followChildStrategy" value=""/>
    <contextValue id="mrteMode" value="auto"/>
    <contextValue id="targetDurationType" value="short"/>
    <contextValue id="targetRingBuffer" int:value="0"/>
    <contextValue id="targetType" value="attach"/>
    <contextValue id="tracingMode" null:value=""/>
   </context>
  </workload>
 </pointer:workload>
</bag>
